[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.SetShape

SetShape - make the specified shape appear on the Window

## Declaration

Source position: line 0

`public procedure TWinControl.SetShape(`
`AShape: TBitmap`
`); overload; procedure TWinControl.SetShape(`
`AShape: TRegion`
`); overload;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.